body,table,td {font: 8pt verdana,Helvetica,sans-serif; color: #666666;}

a {  font: 8pt verdana; color: #666633;}

a:hover {color: #999966; text-decoration: none}

h1 {font: 9pt verdana,Helvetica,sans-serif; color: #000000;}

h2 {font: 10pt Arial;}

h3 {font: bold 9pt Arial;}

#f8 {font: 8pt Arial; color: #666666;}

#f9 {font: 8pt Arial; color: #999999;}

#f1 {font: bold 11pt verdana; color: #666633;}

#b1 {font: bold 8pt verdana,Helvetica,sans-serif;}

#b2 {font: bold 8pt verdana,Helvetica,sans-serif; color: #FFFFFF;}